[setup]
;------------名称
AppTitle      =  伊特
Ename         = yite
;------------主EXE路径 
AppName       =  Eets.exe
SoftId        = 16600
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 0   
RUNCommand    =  注册表  
LastTime  =2012-4-25 上午 11:10:30 
RunNum        =31
isclose       =0
webName=fxxz
